*{
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body{
    overflow-x: hidden;
    font-family: 'Roboto', sans-serif;
    line-height: 2;
    padding-top: 0;
    
}

@media screen and (max-width: 550px) {
    body{
        padding-top: 30vh !important;
    }
    
    ::-webkit-scrollbar{
        display: none;
    }
}

@media screen and (max-width: 960px) {
    body{
        padding-top: 15vh;
    }
}

button, a:hover{
    opacity: 0.8;
}

::-webkit-scrollbar{
    width: 1rem;
}

::-webkit-scrollbar-thumb{
    background-color: #bfd200;
    border-radius: 0.5rem;
}
